import { CONFIG } from 'src/global-config';
import DokumenLainKeluaranRekamView from 'src/sections/faktur/dlk/view/dokumenLainKeluaranRekamView';

const metadata = { title: `Faktur - ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <DokumenLainKeluaranRekamView />
    </>
  );
}
